<div class="card-body"   >
    <form class="Form" [formGroup]="UserForm">
        <div class="row">
            <div class="col">
                <label for="username">username</label>
                <input type="text"
                 class="form-control"
                formControlName="username"
                id="username"
                name="username"
                >
                
            </div>
        </div><br>
        <div class="row">
            <div class="col">
                <label for="password">password</label>
                <input type="text"
                 class="form-control"
                formControlName="password"
                id="password"
                name="password"
                >   
            </div>
        </div><br>  
        <div class="row">
            <div class="col">
               <button  (click)="login()">login</button>
               
            </div>
        </div>
    </form>
  </div>
<div class="card-footer text-muted">
</div>

<div>
    <button (click)="logout()">logOut</button>
</div>
<div>
    <h1>  </h1>
    <button  (click)="openuserform()">TO Create Account</button>
</div>
